id: seven_local_actions
theme: seven
weight: -10
status: true
langcode: en
region: content
plugin: local_actions_block
settings:
  id: local_actions_block
  label: Primary admin actions
  label_display: '0'
dependencies:
  theme:
    - seven
visibility: {  }
